
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="refresh" content="1;url=http://localhost:8888/tree?token=327583e44fb78d1ef07e42629c1504837f3866552a8e3343" />
    <title>Opening Jupyter Notebook</title>
    <script>
      setTimeout(function() {
        window.location.href = "http://localhost:8888/tree?token=327583e44fb78d1ef07e42629c1504837f3866552a8e3343";
      }, 1000);
    </script>
</head>
<body>

<p>
    This page should redirect you to Jupyter Notebook. If it doesn't,
    <a href="http://localhost:8888/tree?token=327583e44fb78d1ef07e42629c1504837f3866552a8e3343">click here to go to Jupyter</a>.
</p>

</body>
</html>